StableReleaseUpdates: rpmstrap (0.5.2-2ubuntu0.1) available for testing in gutsy-proposed

Cesare Tirabassi norsetto at ubuntu.com
Fri Oct 19 18:42:39 BST 2007


A testing version of rpmstrap has been published in gutsy-proposed.
To test it, please add the following line to your sources.list:

deb http://archive.ubuntu.com/ubuntu/ gutsy-proposed universe

Then, update and upgrade (or install) rpmstrap.

Please provide feedback to https://bugs.launchpad.net/bugs/64032

Here you will find a detailed description of the problem.

Thanks,

Cesare



More information about the Ubuntu-motu mailing list